h1 {
        color: #2C2A29;
}

h2 {
	color: #002D72;
}

h3 {
	color: #003DA5;
}

.button {
        color: white;
        background-color: #003DA5;
}

.btn-primary:hover {
	color: white;
	background-color: #7BA4DB;
}

.acc_button {
	background-color: #003DA5;
}

.tabbing.nav-pills>li>a {
	background-color: #003DA5;
}

.tabbing.nav-pills>li>a.active {
	background-color: #7BA4DB;
}

input[type=submit] {
        color: white;
        background-color: #003DA5;
}

a {
        color: #003DA5;
}

a:hover {
        color: #7BA4DB;
}
  
.breadcrumb * a {
	color: #003DA5;
}

.breadcrumb * a:hover {
        color: #7BA4DB;
}

.navbar-default .navbar-nav>li >a {
        color: #003DA5;
}

.navbar-default .navbar-nav > li >a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #003DA5;
}

.pagination>li>a, .pagination>li>span {
        color: #003DA5;
}

.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {
        background-color: #003DA5;
        color: white;
        border-color: black;
}

/* blue banner requested by Archives */
#header > .row {
        background-color: #003DA5;
        border-bottom: none;
        height: 5.625rem;
        padding-top: 0.4rem;
        text-align: left;
}

/* this technique allows the ASpace header title on the landing page to be in white when h1 is normally black */
#header > .row > .col-sm-8 > h1 {
	color: white;
}

/* this technique allows the ASpace header title to be in white without suppressing the facets links */
a[title="Return to the ArchivesSpace homepage"] {
        color: white;
}

/* phillimm 01-14-2026 added this to make 'UAH Archival Collection Search' in white on homepage */
#header .col-sm-9 > p {
	color: white;
}

/* footer styling phillimm 2025-10-09 & 2025-10-15 */

.footer-container {
text-align: right;
padding-top: 2em;
padding-right: 2em;
background-color: #003DA5;
color: white;
}

div.footer-container {
margin-top: 2em;
}

.footer-container a {
color: white;
}

/* phillimm 2026-02-24 4.1.1 and/or Docker-based Omeka Classic stylesheet updates */
#submit_search {
	background-color: #003da5;
}

.page-item.active .page-link {
	background-color: #003da5;
}

#submit_search:hover {
	background-color: #7BA4DB;
}

.navbar-default .navbar-nav > li > a.nav-link {
	color: #003DA5;
}

